<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Medium.ttf">
            <string>Roboto-Medium</string>
        </array>
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AlertInputValueCustomViewController" customModule="_SKConnect" customModuleProvider="target">
            <connections>
                <outlet property="btn_Confirm" destination="Ydh-fA-VCb" id="aOC-5p-8lD"/>
                <outlet property="lbl_Title" destination="czR-MC-EhX" id="bkU-jC-GNW"/>
                <outlet property="lbl_Warning" destination="Nsm-la-Lra" id="bYF-YJ-oLg"/>
                <outlet property="tf_Value" destination="kUR-Wn-q9m" id="Pen-jT-bxo"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="view_Bg" destination="KlX-xc-Uwr" id="dEb-Uq-dGa"/>
                <outlet property="view_Content" destination="NCr-oZ-FhY" id="feZ-98-4de"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view alpha="0.5" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="KlX-xc-Uwr">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NCr-oZ-FhY">
                    <rect key="frame" x="32" y="308" width="350" height="200.5"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="C9r-75-53k">
                            <rect key="frame" x="0.0" y="0.0" width="350" height="50"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Title" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="czR-MC-EhX">
                                    <rect key="frame" x="159" y="15.5" width="32" height="19"/>
                                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="16"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="8jb-yy-68u">
                                    <rect key="frame" x="0.0" y="49" width="350" height="1"/>
                                    <color key="backgroundColor" red="0.90226757530000001" green="0.90226757530000001" blue="0.90226757530000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="1" id="4Rm-RL-xgf"/>
                                    </constraints>
                                </view>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="8jb-yy-68u" firstAttribute="leading" secondItem="C9r-75-53k" secondAttribute="leading" id="7td-Sn-lQR"/>
                                <constraint firstAttribute="bottom" secondItem="8jb-yy-68u" secondAttribute="bottom" id="EXz-l5-mvw"/>
                                <constraint firstItem="czR-MC-EhX" firstAttribute="centerX" secondItem="C9r-75-53k" secondAttribute="centerX" id="HoB-rW-LZB"/>
                                <constraint firstAttribute="height" constant="50" id="IZa-8N-c1z"/>
                                <constraint firstItem="czR-MC-EhX" firstAttribute="centerY" secondItem="C9r-75-53k" secondAttribute="centerY" id="XDh-W8-QfF"/>
                                <constraint firstAttribute="trailing" secondItem="8jb-yy-68u" secondAttribute="trailing" id="t6S-MM-kEo"/>
                            </constraints>
                        </view>
                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="8dU-c3-xs6">
                            <rect key="frame" x="16" y="66" width="318" height="62.5"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Beo-8V-GLA">
                                    <rect key="frame" x="0.0" y="0.0" width="318" height="40"/>
                                    <subviews>
                                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Placeholder" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="kUR-Wn-q9m">
                                            <rect key="frame" x="8" y="5" width="302" height="30"/>
                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                            <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                                        </textField>
                                    </subviews>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="40" id="Yyf-uE-aok"/>
                                        <constraint firstAttribute="bottom" secondItem="kUR-Wn-q9m" secondAttribute="bottom" constant="5" id="a8w-c9-8YH"/>
                                        <constraint firstItem="kUR-Wn-q9m" firstAttribute="leading" secondItem="Beo-8V-GLA" secondAttribute="leading" constant="8" id="ab4-JT-ZQn"/>
                                        <constraint firstItem="kUR-Wn-q9m" firstAttribute="top" secondItem="Beo-8V-GLA" secondAttribute="top" constant="5" id="eqH-gM-H7u"/>
                                        <constraint firstAttribute="trailing" secondItem="kUR-Wn-q9m" secondAttribute="trailing" constant="8" id="hYf-ip-jWe"/>
                                    </constraints>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                            <real key="value" value="8"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="viewBorderWidth">
                                            <real key="value" value="1"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="color" keyPath="viewBorderColor">
                                            <color key="value" red="0.90226757530000001" green="0.90226757530000001" blue="0.90226757530000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                            <real key="value" value="1"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                            <color key="value" red="0.93188983199999997" green="0.93188983199999997" blue="0.93188983199999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                </view>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Warning" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Nsm-la-Lra">
                                    <rect key="frame" x="0.0" y="48" width="318" height="14.5"/>
                                    <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="12"/>
                                    <color key="textColor" red="0.45184820889999999" green="0.46369302270000001" blue="0.47232466940000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                        </stackView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Ydh-fA-VCb">
                            <rect key="frame" x="16" y="144.5" width="318" height="40"/>
                            <color key="backgroundColor" name="mainDeselect"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="40" id="2Hh-4a-NTr"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="16"/>
                            <color key="tintColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="Xác nhận">
                                <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </state>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                    <real key="value" value="8"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                            <connections>
                                <action selector="onConfirmAction:" destination="-1" eventType="touchUpInside" id="2WX-gm-p8F"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="Ydh-fA-VCb" secondAttribute="trailing" constant="16" id="1mS-BE-gUG"/>
                        <constraint firstItem="8dU-c3-xs6" firstAttribute="leading" secondItem="NCr-oZ-FhY" secondAttribute="leading" constant="16" id="CD2-V9-kcn"/>
                        <constraint firstItem="8dU-c3-xs6" firstAttribute="top" secondItem="C9r-75-53k" secondAttribute="bottom" constant="16" id="GGF-WR-lXX"/>
                        <constraint firstItem="C9r-75-53k" firstAttribute="top" secondItem="NCr-oZ-FhY" secondAttribute="top" id="JwD-Y4-QjH"/>
                        <constraint firstAttribute="trailing" secondItem="8dU-c3-xs6" secondAttribute="trailing" constant="16" id="U4x-Pz-aIO"/>
                        <constraint firstAttribute="trailing" secondItem="C9r-75-53k" secondAttribute="trailing" id="Usi-0c-dRl"/>
                        <constraint firstAttribute="bottom" secondItem="Ydh-fA-VCb" secondAttribute="bottom" constant="16" id="cHH-2E-S1f"/>
                        <constraint firstItem="C9r-75-53k" firstAttribute="leading" secondItem="NCr-oZ-FhY" secondAttribute="leading" id="dW6-to-gyq"/>
                        <constraint firstItem="Ydh-fA-VCb" firstAttribute="leading" secondItem="NCr-oZ-FhY" secondAttribute="leading" constant="16" id="nUg-1e-Fwh"/>
                        <constraint firstItem="Ydh-fA-VCb" firstAttribute="top" secondItem="8dU-c3-xs6" secondAttribute="bottom" constant="16" id="xIq-np-DXU"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="12"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="NCr-oZ-FhY" secondAttribute="trailing" constant="32" id="985-X9-aD9"/>
                <constraint firstItem="KlX-xc-Uwr" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="Cc7-Mx-7Nj"/>
                <constraint firstItem="KlX-xc-Uwr" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="LZ4-pz-3lR"/>
                <constraint firstAttribute="bottom" secondItem="KlX-xc-Uwr" secondAttribute="bottom" id="S9i-pd-f1E"/>
                <constraint firstItem="NCr-oZ-FhY" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="32" id="Ymg-Ms-Maq"/>
                <constraint firstItem="NCr-oZ-FhY" firstAttribute="centerY" secondItem="i5M-Pr-FkT" secondAttribute="centerY" constant="-40" id="yER-jo-Pwx"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="KlX-xc-Uwr" secondAttribute="trailing" id="yJx-at-NUA"/>
            </constraints>
            <point key="canvasLocation" x="131.8840579710145" y="95.758928571428569"/>
        </view>
    </objects>
    <resources>
        <namedColor name="mainDeselect">
            <color red="0.5490196078431373" green="0.89803921568627454" blue="0.90588235294117647" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
